=== debian/changelog ===
ros-pcl-conversions (0.2.1-6build1) focal; urgency=medium

  * Rebuild against new pcl 1.10.0+dfsg.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 02 Feb 2020 06:20:47 +0100

ros-pcl-conversions (0.2.1-6) unstable; urgency=medium

  [ Johannes 'josch' Schauer ]
  * Add autopkgtests
  * Add missing Depends on libroscpp-dev

  [ Jochen Sprickerhof ]
  * Use Python 3 during build
  * switch to debhelper-compat and debhelper 12
  * Bump policy version (no changes)
  * simplify d/rules
  * simplify d/watch
  * fix description
  * add Salsa CI

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 25 Oct 2019 23:19:52 +0200

ros-pcl-conversions (0.2.1-4) unstable; urgency=medium

  * Add MA hint
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 23 Aug 2018 18:57:08 +0200

ros-pcl-conversions (0.2.1-3) unstable; urgency=medium

  * Remove old catkin version
  * Update Vcs URLs to salsa.d.o
  * Add R³
  * http -> https
  * Make package arch:any due to arch:any dependency
  * Bump policy and debhelper versions

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 17 Jun 2018 19:58:39 +0200

ros-pcl-conversions (0.2.1-2) unstable; urgency=medium

  * Bumped Standards-Version to 3.9.8, no changes needed.
  * Update Vcs URLs
  * Update my email address
  * Upload due to new PCL version

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 20 Sep 2016 14:46:01 +0200

ros-pcl-conversions (0.2.1-1) unstable; urgency=medium

  * Initial release (Closes: #805334)

 -- Jochen Sprickerhof <debian@jochen.sprickerhof.de>  Sun, 27 Dec 2015 01:12:43 +0000
