=== debian/control ===
Source: ros-pcl-conversions
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Thomas Moulard <thomas.moulard@gmail.com>,
           Jochen Sprickerhof <jspricke@debian.org>,
           Leopold Palomo-Avellaneda <leo@alaxarxa.net>
Build-Depends: debhelper-compat (= 12), catkin, libpcl-msgs-dev, libroscpp-dev, libsensor-msgs-dev, ros-cmake-modules, libpcl-dev, libeigen3-dev, python3-empy
Standards-Version: 4.4.1
Section: libdevel
Rules-Requires-Root: no
Homepage: https://wiki.ros.org/pcl_conversions
Vcs-Git: https://salsa.debian.org/science-team/ros-pcl-conversions.git
Vcs-Browser: https://salsa.debian.org/science-team/ros-pcl-conversions

Package: libpcl-conversions-dev
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}, libroscpp-core-dev, libstd-msgs-dev, libpcl-msgs-dev, libsensor-msgs-dev, libstd-msgs-dev, libeigen3-dev, libpcl-dev, libroscpp-dev
Description: Robot OS library to convert from/to PCL data types
 This package is part of Robot OS (ROS). It provides conversions between
 PCL (Point Cloud Library) data types and ROS message types
