=== debian/rules ===
#!/usr/bin/make -f

export ROS_PYTHON_VERSION=3

%:
	dh $@ --buildsystem=cmake

override_dh_auto_test:

override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp
