=== debian/tests/control ===
Test-Command: ./debian/tests/compilation pcl_conversions pcl_conversions/pcl_conversions.h
Restrictions: allow-stderr
Depends: libpcl-conversions-dev, g++, catkin
