=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%ros-pcl-conversions-$1.tar.gz%" \
    https://github.com/ros-perception/pcl_conversions/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
